local fn = _gn(0xBEC65C6049B3219D)
--- _REQUEST_PROP_SCENARIO_PED
function Global.RequestPropScenarioPed(ped, object, p2, p3, p4, p5)
	return _in2(fn, ped, object, _ts(p2), _ts(p3), _ts(p4), p5, _ri)
end
